How to remove postgresql-9.5-plv8 from Debian 9 (Stretch)